/* police par defaut */
body {
	font-family: 'Raleway', sans-serif;
	text-align: left;
	margin: 0 0 0 0;
	width: 100%;
	height: 100%;
	font-size: 13px;
}

td, th {
	font-size: 13px;
	color: #404040; /* gris */
	margin: 0;
	vertical-align: middle;
}

/* lien par defaut du site */
a {
	color:#00406d;
}

a:hover {
	color:#0086e5;
	text-decoration: none
}

.sf-menu a {
	font-size: 10px;
}


/*----------------------------------------LES MODULES----------------------------------*/
/*------------------------------------------------------------------------------------*/
/******************* menu deroulant ****************************************/
option {
	color: #3B4046;
}

p {
	text-align: left;
	color: #666666;
	font-size: 12px;
}

/*pour framework bootstrap*/
p[class*="span"]{
	padding: 0;
}

input[type="file"] {
  width: 100%;
}

sup{
	vertical-align: top;
	font-size: small;
}

strong{
	font-weight: bold;
 
}
u{
    color: #00406D;
}

#trois_dsecure p{
	margin-top:10px;
}

.radio_td {
	text-align: left;
	padding: 0 0 0 0;
}

/**************  formulaire *************/

/* texte champ formulR */
.label_input {
	text-align: right;
	font-weight: bold;
	white-space: nowrap;
	padding: 2px 5px;
	width: 35%;
}
input, select, textarea {
	margin:5px;
	padding:5px;
	border: none;
	background-color: #ddd;
	color: #13648F;
	font-size:12px;
}
input[type=radio]{
	background: none;
	border: none;
}
.radio, .checkbox {
  display: inline;
}
/*textarea standard*/
textarea {
	margin-top:4px;
	overflow:auto;
	width:80%;
	padding:5px;
}
/* bouton radio */
.radio {
	margin:2px 5px 2px 10px;
	vertical-align:middle;
	border:none;
	background:#FFFFFF;
	height:auto;
	display:inline-block;
}
/* checkbox */
.checkbox {
	margin:2px 5px 2px 10px;
	vertical-align:middle;
	border:none;
	background:#FFFFFF;
	height:auto;
	display: inline;

}
/* message ok */
p.valid, .valid {
	border:1px solid #999999;
	background-color:#f7f8f8;
	padding:5px 0;
	color:#58AF57;
	font-size:16px;
	margin:20px 0;
	text-align:center;
}
/* petit texte info form */
.size9 {
	font-size:9px;
}
/* nbre photo module location immo*/
.size9_couleur {
	color:#8F8F8F;
	text-align:center;
	display:block;
}
/*-----Module depot de dossier-----*/

.txt_entete_form {
	text-align:center;
	color: #8BB5DF;
	padding:10px;
	width:190px;
	font-size: 16px;
	font-weight: normal;
	border-top:1px solid #8BB5DF;
	border-bottom:1px solid #8BB5DF;
}

/*-------------*/


.btn_envoyer, .btn_valider, .btn_annuler, .btn_connexion, .btn_rechercher{
	height: 39px;
	width: 120px;
	border: 1px solid #cfe0f3;
	cursor: pointer;
}
/* bouton envoyer de contact */
.btn_envoyer {
	background: url("../images/btn_envoyer.png") no-repeat;
	margin: 0;
	float: right;
}
/* bouton valider de contact */
.btn_valider {
	background: url("../images/btn_valider.png") no-repeat;
	margin: 0;
	float: right;
}
/* bouton annuler de contact */
.btn_annuler {
	background: url("../images/btn_annuler.png") no-repeat;
	margin: 0;
	float: left;
}

/* bouton connexion depot dossier*/
.btn_connexion {
	background: url("../images/btn_connexion.png") right 0 no-repeat;
	position: relative;
	z-index: 1000;
}
/* bouton calculer */
.btn_rechercher {
	background: url("../images/btn_rechercher.png") 0 0 no-repeat;
	margin: 0;
	float: right;
}

/* class erreur */
.erreur {
	color:#FF0000 !important;
	font-weight:bold;
	text-align:center;
	border-bottom: 1px solid;
}
span.erreur{
	border:none;
}
p.erreur, td.erreur {
	margin:20px 0;
}
/* gros titre */
h1,h2,h3,h4 {
	text-align:left;
}
h1 {
	font-size: 21px;
	padding: 2px;
	text-align: left;
	color:#fff;
	line-height: 85px
}
h1 span {
	position:absolute;
	top: -800px;
}

#bloc-h1 img {
	float: left;
}

h2 {
	font-size: 18px;
	color:#353535;
	padding: 0;
	margin:30px 0 5px 0;
}
h2 a{
	font-size:inherit;
	text-decoration: none;
}
#trois_dsecure h2{
	margin-top:0;
}
/* sous-titre */
h3, .titre_formulaire, .titre_loyer  {
	font-size: 20px;
	padding: 0;
	margin: 20px 0 5px;
}
h4 {
	font-size: 16px;
	text-align: center;
	padding: 0 30px 0 30px;
	margin: 0;
}
h5 {
	margin: 0 0 5px 30px;
	color: #555555;
	font-size: 12px;
	font-weight: bold;
}

img {
	border : 0px;
	text-align:right;
}
/* class des images du site */
.image {
	float: right;
}

li {
	list-style-position: inside;
	padding: 0;
}

/*style des liens ex : Télécharger un formulaire (RIB, ...)*/
ul.lien_haut {
	padding:0;
	margin:5px 2px 25px;
}
ul.lien_haut li {
	margin:0 0 10px;
	padding:0;
	list-style:none;

}
ul.lien_haut li a{
	padding: 5px 0 5px 25px;
	}
	
/*-------------------------- competence territoriale --------------------------------*/
/*----------------------------------------------------------------------------------*/
#list_com, #aff_list {
	margin:25px 0 0 0;
}
#search_com{
  border: 1px solid #CCC;
  margin: 20px 0;
  padding: 10px 20px;
	text-align:left;
	color:#333;
}

/*---------Pour enlever le style au menu déroulant ajax de la recherche de commune---------*/
 .ui-menu-item{
	background: none;
	list-style: none;
}

#tab_comp{
	background-color: #FFFFFF;
	width:100%;
	
}
#tab_comp p{
	color:#666;
	padding:0 5px;
	margin:0;
	}
#map_competence {
  border: 1px solid;
  height: 530px;
  margin-top: 10px;
  width: 100%;
}
#map_competence + .size9{
	color:#333;
}
.adp-directions {
  width: 100%;
}
.letr_ville_comp{
	font-size:large; 
	font-weight:bold; 
	border-bottom: 1px solid;
}
.ui-autocomplete-loading {
	background: #fff url('../images/loader.gif') right center no-repeat;
}
.ui-autocomplete span.hl_results {
	background-color: #ffff66;
}
.ui-widget-content {
	border: 1px solid #494949 !important;
	color: #494949 !important;
	background: #F9F9F9 !important;
}
.ui-widget-content li {
	color: #494949 !important;
	font-size:1em !important;
	font-size:12px !important;
}

/*---------------------------Le plan d'accès à l'étude------------------------------*/
/*----------------------------------------------------------------------------------*/
.btn_iti {
	background-color:#00406d;
	color:#FFFFFF;
	font-size:16px;
	padding: 10px 15px;
	margin-left: 5px;
}
table.iti {
	background-color: #FFFFFF;
	font-size: 11px;
	margin: 0;
}
table.directions th {
	background-color:#E9E9E1;
	font-size: 14px;
	padding:5px;
}
table.directions td {
	font-size: 11px;
}
img {
	color: #000000;
}
#map_canvas {
	height: 400px;
	border: 1px solid #333333;
	margin:30px 0 0;
	background:#FFFFFF;
}
#directions {
	width: 100%;
	height: 300px;
	border: 1px solid #333333;
	margin: 2px;
	overflow: auto;
	text-align: left;
	font-size: 9px;
	display:none;
	background:#FFFFFF;
}
#gmapmarker {
	font-size: 10px;
	margin: 0px;
	color: #333333;
	/*overflow: auto;*/
	padding-top:10px;
}
#gmapmarker a:hover {
	color:#999999;
}
#arrivee {
	color: #666666;
}

/*----------------Obtenir Firefox-----------------*/
#get_firefox {
	position:absolute;
	z-index:10180;
	top:0;
	right:0;
	width:280px;
	height:75px;
}
#get_firefox a {
	display:block;
	width:280px;
	height:75px;
}

#trois_dsecure{
	padding: 0 10px;
}


/*---------------------------------------CSS Personnalisé-------------------------------------------------*/
/*------------------------------------------------------------------------------------------------*/

.container {
	width: 980px;
}

.bleu {
	color: #00406d;
}

.vert {
	color: #006d5f;
}

.jaune {
	color: #d2800c;
}

.rose {
	color: #c42134;
}

.bleu-bloc {
	min-width: 1010px;
	background: #00406d;
}

.vert-bloc {
	background: #006d5f;
}

.jaune-bloc {
	background: #d2800c;
}

.rose-bloc {
	background:#c42134;
}

#texte {
    padding: 40px 0 25px 0;
}

#texte h2{
	color: #00406d;
	margin-bottom: 20px;
	text-transform: uppercase;
}


.page_etude p {
	text-align: center;
}

#conteneur {
	position:relative;
	margin: 0 auto;
}
header {
	min-width: 1010px;
	background: #191919;
}

.chapeau {
    padding: 20px;
    margin: 30px 0;
    border: 2px solid #006D5F;
    border-left: transparent;
    border-right: transparent;
}
.chapeau p {
    text-align: center;
    margin: 0;
    color: #006D5F;
    font-weight: bold;
}
.bloc-couleur {
    background-color: #0084E4;
    padding: 15px;
    margin: 25px 0;
}
.bloc-couleur p {
	color: #fff;
	text-align: center;
	margin: 0;
	font-weight: bold;
}
.bloc-couleur a {
    color: #fff;
    text-decoration: underline;
}
.table {
	margin-top: 45px;
    background-color: #EAEAEA;
    margin-bottom: 40px;
}
.table>thead>tr>th {
    vertical-align: middle;
    border-bottom: 2px solid #ddd;
    background-color: #C42134;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}
.table>thead>tr>th, 
.table>tbody>tr>th, 
.table>tfoot>tr>th, 
.table>thead>tr>td, 
.table>tbody>tr>td, 
.table>tfoot>tr>td {
    padding: 10px 15px;
}
/*Accueil*/
#entrees {
    margin: 40px 0 50px 0;
}

#entrees h3 {
	font-size:16px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 30px;
	color: #000000;
	text-transform: inherit;
} 
.img-circle {
	position:relative;
	transition: all .5s ease-out;
	width: 132px;
	height: 132px;
}

.img-circle span {
    display: block;
    padding: 10px 0;
    /* white-space: nowrap; */
    position: absolute;
    top: 132px;
    width: 120%;
    left: -10%;
    /* margin-left: 52%; */
}
#paiement-icon {
	background: #00406d url(../images/paiement.png) no-repeat center;
}

#constat-icon {
	background: #006d5f url(../images/constat.png) no-repeat center;
}

#actes-icon {
	background: #d2800c url(../images/actes.png) no-repeat center;
}

#coordonnees-icon {
	background: #c42134 url(../images/coordonnees.png) no-repeat center;
}

#telecharger-icon {
	background: #006d5f url(../images/coordonnees.png) no-repeat center;
}

#informations-icon {
	background: #d2800c url(../images/coordonnees.png) no-repeat center;
}

#plan-acces-icon {
	background: #006d5f url(../images/plan-acces.png) no-repeat center;
}

#presentation-icon {
	background: #d2800c url(../images/plan-acces.png) no-repeat center;
}

#paiement-icon:hover, #constat-icon:hover, #actes-icon:hover, #coordonnees-icon:hover, #telecharger-icon:hover, #informations-icon:hover, #plan-acces-icon:hover, #presentation-icon:hover {
	background-position: center 20px;
}

/*Framework Bootstrap qui utilise les class .col-sm- etc*/
div[class|="col"] > h2:first-child, div[class|="col"] > h3:first-child, div[class|="col"] > h4:first-child, .alert > h3, .alert > h2{
	margin-top: 10px;
}

.panel > h3, .panel > h2{
	margin-top: 0;
}

.carousel-inner > .item > img {
	margin:auto;
}

/*-----------------------carousel-----------------------------*/
#carousel-example-generic {
	width: 100%;
	overflow:hidden;
	height: 350px;
}
.carousel-caption {
	padding:0;
}
#carousel-example-generic h1, #carousel-example-generic h2 {
	background:url(../images/fond-h1.png); 
	box-shadow: none;
	font-size: 21px;
	color:#FFF;
	width: 60%;
	line-height: 25px;
	margin: 0;
	padding: 18px;
}

.carousel-inner {
	position: absolute;
	width: 2000px;
	left: 50%;
	margin-left: -1000px;
}

/*-----------------------MENU-----------------------------*/

#menu_haut .img-responsive{
	padding: 0;
	height: 84px;
	width: auto;
	object-fit: contain;
	padding: 10px 0px;
	object-position: center;
}
.nav > li {
	float: left;
}

nav .navbar-nav {
	float:right;
	margin: 0;
}

.navbar-nav > li > a {
	padding: 32px 26px;
	color: #fff;
}

.nav > li > a:hover, .nav > li > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background: #0086e5;
	color: #fff;
}

.navbar-nav > li > .dropdown-menu {
	left: 0;
}

.dropdown-menu {
	left: 14px;
	font-size: 13px;
	border-radius: 0;
	box-shadow: none;
}

.dropdown-menu > li > a {
	padding: 3px 15px;
}


#contenu {
	position:relative;
	margin: 0 auto;
}
#urgence_constat {
    width: 100%;
    background: #c42134;
    z-index: 10000;
    box-shadow: 0 0 1px 3px rgba(0,0,0,.3);
    color: #fff;
    text-align: center;
    font-size: 13px;
    line-height: 18px;
	padding: 5px;
}
/*------------------------------------------FOOTER------------------------------------------------------*/
footer {
    background: #3b3b3c;
	min-width: 1010px;
	clear: both;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 11px;
	color: #fff;
}

footer h2 {
    font-size: 11px;
	font-weight: bold;
	margin-bottom:15px;
	margin-top: 0;
}

footer p {
    margin-top: 30px;
}

footer img {
    float: left;
	margin-top: -10px;
	margin-right: 10px;
}

footer p, footer li, footer a, footer h2 {
    color: #fff;
    font-size: 11px;
}

footer li {
	list-style: none;
	line-height: 16px;
}

#separateur {
	width: 100%; 
	height: 1px; 
	background: #fff; 
	margin-top: 20px;
	margin-bottom: 20px;
}

footer .col-xs-9 > p {
	margin-top: 75px;
	margin-bottom: 0;
} 

/*------------------------------------------RESPONSIVE------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------*/
	/*==========  Mobile First Method  ==========*/

	/* Custom, iPhone Retina */ 
	@media only screen and (min-width : 320px) {
		
	}

	/* Extra Small Devices, Phones */ 
	@media only screen and (min-width : 480px) {

	}

	/* Small Devices, Tablets */
	@media only screen and (min-width : 768px) {
		
	}

	/* Medium Devices, Desktops */
	@media only screen and (min-width : 992px) {

	}

	/* Large Devices, Wide Screens */
	@media only screen and (min-width : 1200px) {

	}


	/*==========  Non-Mobile First Method  ==========*/

	/* Large Devices, Wide Screens */
	@media only screen and (max-width : 1200px) {

	}

	/* Medium Devices, Desktops */
	@media only screen and (max-width : 992px) {

	}

	/* Small Devices, Tablets */
	@media only screen and (max-width : 768px) {

	}
	
	@media screen and (min-width: 767px) and (max-width: 992px) {
		
	}
	/* Extra Small Devices, Phones */ 
	@media only screen and (max-width : 480px) {

	}

	/* Custom, iPhone Retina */ 
	@media only screen and (max-width : 320px) {
		
	}